---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-dell-7410-intel
hardware_version_name: Dell 7410
url: k1001-dell-7410-intel-hardened-image-pkg.zip
sha256: EB077A2A27B9302CD3ABB978454B5EAE3436169A5BA96627186A2ACE051C02B1
version: 25.10.0
package_size: 11736936240
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760957181525
...
---
signature: 68391d267927b65aa37cfc0d09ac4c739c0d9addb61289360df0d9a2b3a458fc7745cd9a64c766bb425e374b73310a30bdecddfccad25d4c2a6bb4d2001103334856844987342b8112ac9f770bb3a2b34bf9f98e9b02adb883abbdc0837dd2f715f72f24a74496e6a3888280f115999988c3389f5ec2c30e8fd6fd333c0b3f0c59a3ba8a0bca727480281d6fcd4a3dfe8fc9fa5d753e8e6ba2ce6ab0f1242938ee592fb6ac9da0b0516e34aab334a00a8e1be2ff2b18b3659e60741a2c98430e0f5657746e85b9c24dcfd961de5c7fcd4548b9629a96c9e86372e8a32f71641e05d52dddadbb610ef308ef84c1f2b7390177c6e00c1a8da3f6e2ef4c250e9bb092d09897cbb78d4ed9d15668472e8d363f62e25a70d0c34ba3d632e857875c287483ceb0799dbbc52db245f1238ce46075bda6bb38b8165dac940d368093cd740b8a4c551220e6316086207b761844bedeba8dfa051619bb43fced91b54e292f2aa9fefe8b606380ee8a3201cab8ca4200856801a47ee6e58d19f0ea8875c316668d23c04e5d61ee2a94ae017d5136ec57a89e085f8ed31b33d095e6e65eafe1c40d8d8ed15f2c7292de6c158344ab4bdfd1b440976474852f3228edd18fe7405aa94fdb5079e5249d6e69030fb455a20fefa2c8640044108dfb8b8a512c61c8ea624096ffc7041fea54fdc784b5de8fb4ab9da5655939614af0060dd95d8b64
...